*{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

/* PINCIPAL */
.conteiner {
    max-width: 100vw;
    min-height: 95vh;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: auto;
    background-image: url(./img/foto-fundo.jpg) ;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 20px;
}

.container-esquerdo {
    text-align: center;
    color: rgb(255, 255, 255);
}

.container-esquerdo h1 {
    font-size: 40px ;
    font-weight: bold;
    margin-bottom: 0.6em;
    text-align: center;
}

.container-esquerdo p {
    font-size: 20px ;
    margin-bottom: 10px;
    text-align: center;
}

.foto-dieta {
    width: 350px;
    height: 350px;
    border-radius: 50% 50%;
    border: 5px solid orange;
}

.container-direito-form {
    width: 350px;
    min-height: 300px;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 10px;
    padding: 15px;
    background-color:rgb(106, 106, 106, 0.4) ;
    color: white;
}

.container-direito-form h2 {
    font-weight: bold;
    font-size:25px;
    margin-bottom: 5px ;
    text-align: center;
}

.container-direito-form p {
    margin-bottom: 0.6em;
    text-align: center;
}

#pergunta-form {
    text-align: justify;
}

.mate{    
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.inputs {
    width: 90%;
    margin-bottom: 1.2em;
    padding: 10px;
    border-radius: 5px;
} 

.form select {
    width: 100%;
    padding: 10px;
    margin-bottom: 1.2em;
    border-radius: 5px;
}

.enviar {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    margin-top: 20px;
    background-color: rgb(255, 176, 65);
    color: white;
    font-weight: bold;
    border: none;
    cursor: pointer;
    border-bottom: 5px solid rgb(255, 255, 255);
}
/*FIM PRINCIPAL*/


/* PARTE DOIS */
.conteiner-section {
    max-width: 100vw;
    min-height: 80vh;
    background-image: url(./img/foto-garfo.jpg); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
    padding-bottom: 20px;
}

.veja-mais {
    width: 100%;
    margin: auto;
}

.conteiner-section h2 {
    text-align: center;
    font-size: 25px ; 
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding-top: 35px;
}

.exemplos {
    width: 85%;
    margin: auto;
    margin-top: 30px;
    background-color: rgb(106, 106, 106, 0.4);
    border-radius: 10px;
    border: 4px solid orange;

}

.pontos {
    color: rgb(255, 255, 255);
    padding: 15px;
    text-align: justify;
}
/*FIM PARTE DOIS*/


/* RESULTADOS */
.conteiner-resultados {
    max-width: 100vw;
    min-height: 100vh;
    background-image: url(./img/resultado1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 20px;
}

.conteiner-resultados h2 {
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding: 25px 10px;
    text-align: center;
    font-size: 25px ;
}

.conteiner-fotos{
    width: 100%;
    height: 100%;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content:space-evenly;
    gap: 15px;
}

.fotos {
    background-color:orange ;
    padding: 3px;
    border-radius: 5px;
    width: 300px;
    height: 300px;
}
/*FIM RESULTADOS*/


/* RESPONSIVIDADE */
@media screen and (max-width :1024px ) {
    
    .conteiner {
        flex-direction: column;
        justify-content:flex-start;
    }

    .foto-dieta {
        margin-top: 20px;
        width: 100px;
        height: 100px;
    }

    .container-esquerdo p {
        font-size: 18px;
        
    }
    
    .container-direito-form {
        width: 300px;
        min-height: 500px;
        margin-top: 30px;
    }
}

@media screen and (max-width :375px ) {
    .container-esquerdo h1 {
        font-size: 25px;
    }

    .container-esquerdo p {
        font-size: 15px;
    }

    .container-direito-form {
        width: 250px;
    }

    .veja-mais{
        width: 100%;
    }

    .veja-mais h2 {
        font-size: 20px;
    }
    .exemplos {
        width: 95%;
    }

    .veja-mais p{
        font-size: 14px;
    }

    .resultados h2 {
        font-size: 20px;
    }

    .fotos{
        width: 150px;
        height: 150px;
    }
}
/*FIM RESPONSIVIDADE*/